org.tmatesoft.svn.core.wc

## Interface ISVNDiffStatusHandler

-     public interface ISVNDiffStatusHandler

  The ISVNDiffStatusHandler is used to handle diff status operations supported by the SVNDiffClient.
  Since:
    1.2
  Version:
    1.3
  Author:
    TMate Software Ltd.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleDiffStatus(SVNDiffStatus diffStatus)` Receives a diff status object to handle.

- - ### Method Detail

    - #### handleDiffStatus

          void handleDiffStatus(SVNDiffStatus diffStatus)
                                throws SVNException

      Receives a diff status object to handle.
      Parameters:
        `diffStatus` - a diff status object
      Throws:
        `SVNException`